<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8" />
    <title>Basket_Match</title>
</head>
<body>
    <h1>{{ title }}</h1>
       
    <li>{{match.name}}</li>     

    <table style="width:100%" border="1">
      <tr>
        <th>Equipo 1</th>
        <th>vs</th>
        <th>Equipo 2</th>
        <th>Fecha</th>
      </tr>

      {% for match in matchs %}
      <tr>
        <td>{{match.team1}}</td>
        <th>vs</th>
        <td>{{match.team2}}</td>
        <td>{{match.date}}</td>
      </tr>
      {% endfor %}
    </table>    
    <hr>
    <hr>
    <hr>
    <table style="width:100%" border="1">
      <tr>
        <th>Nombre</th>
        <th>Posicion</th>
        <th>Equipo</th>
      </tr>

      {% for player in players %}
      <tr>
        <td>{{player.name}}</td>
        <td>{{player.position}}</td>
        <td>{{player.team}}</td>
      </tr>
      {% endfor %}
    </table>


    </body>
</html>